@charset "UTF-8";
/*-------------------------------------------------------------------------------*/
/*    $google_hot_searchbar                                                                              */
/*-------------------------------------------------------------------------------*/
.google_hot_searchbar {
  padding: 0.5rem;
  margin: 0;
  border: none;
  width: 100% !important;
}
.google_hot_searchbar input[type=text] {
  width: calc(100% - (90px + 1rem));
}
.google_hot_searchbar input[type=submit] {
  float: right;
  width: 90px;
}

.google_hot_search {
  padding: 1rem 0.5rem;
}
.google_hot_search span {
  display: inline-block;
  color: #343a40;
  padding-bottom: 0.5rem;
}
.google_hot_search a {
  display: inline-block;
  color: white;
  background-color: #f07540;
  border-radius: 1rem;
  padding: 0.5rem 1rem;
  margin: 0.25rem 0;
}
.google_hot_search a:hover, .google_hot_search a:focus {
  background-color: #ee6428;
}

.gsc-result .gs-title {
  height: auto !important;
  overflow: visible !important;
}

.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
  padding: 0px !important;
}

.gsc-inline-block {
  width: 10em;
}

.main_wrap .cse .gsc-control-cse, .main_wrap .gsc-control-cse {
  font-family: "Microsoft Jhenghei", "微軟正黑體", "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1.5rem;
}
.main_wrap .gsc-webResult .gsc-result, .main_wrap .gsc-webResult .gsc-result {
  padding: 1.5rem 0;
}
.main_wrap .gsc-table-result {
  line-height: 1.25rem;
}
.main_wrap .gsc-control-cse .gs-spelling, .main_wrap .gsc-control-cse .gs-result .gs-title, .main_wrap .gsc-control-cse .gs-result .gs-title * {
  font-size: 1.125rem;
}
.main_wrap .gsc-control-cse .gs-result .gs-title {
  color: #f07540;
  text-decoration: none;
}
.main_wrap .gsc-control-cse .gs-result .gs-title:hover, .main_wrap .gsc-control-cse .gs-result .gs-title:focus {
  color: #eb5412;
  text-decoration: underline;
}
.main_wrap .gs-result .gs-title * {
  color: #eb5412;
  text-decoration: none;
}

/*---------------------------------------------------------*/
/*    $search                                              */
/*---------------------------------------------------------*/
.sh_wrap {
  border-bottom: 1px solid #f07540;
}

.sh_inner {
  padding: 0.5rem;
}
.sh_inner input[type=text] {
  width: calc(100% - (90px + 1rem));
}
.sh_inner input[type=submit] {
  float: right;
  width: 90px;
}

.sh_half-sm,
.sh_four-sm {
  padding: 0.5rem;
}

.sh-select2::after {
  content: "";
  display: table;
  clear: both;
}
.sh-select2 select {
  float: left;
  width: calc(50% - .5rem);
}
.sh-select2 select:first-of-type {
  margin-right: 0.5rem;
}
.sh-select2 select:last-of-type {
  margin-left: 0.5rem;
}

@media (min-width: 576px) {
  .sh_wrap {
    padding-bottom: 1.5rem !important;
    border: none;
  }

  .sh_half-sm,
.sh_four-sm {
    float: left;
  }

  .sh_half-sm {
    width: 50%;
  }

  .sh_four-sm {
    width: 25%;
  }

  .sh_row {
    width: calc(100% - (90px + 1rem));
  }
  .sh_row::after {
    content: "";
    display: table;
    clear: both;
  }
  .sh_row-full {
    width: 100%;
  }
  .sh_row-full::after {
    content: "";
    display: table;
    clear: both;
  }
  .sh_row-full + .kf_btn_wrap {
    margin-top: 1rem;
  }
}
@media print {
  .sh_half-sm,
.sh_four-sm {
    float: left;
  }

  .sh_half-sm {
    width: 50%;
  }

  .sh_four-sm {
    width: 25%;
  }

  .sh_row {
    width: calc(100% - (90px + 1rem));
  }
  .sh_row::after {
    content: "";
    display: table;
    clear: both;
  }
  .sh_row-full {
    width: 100%;
  }
  .sh_row-full::after {
    content: "";
    display: table;
    clear: both;
  }
  .sh_row-full + .kf_btn_wrap {
    margin-top: 1rem;
  }
}
/*---------------------------------------------------------*/
/*    $timeline                                            */
/*---------------------------------------------------------*/
.kf_div_body .list_odd:nth-child(odd) {
  background-color: #f8f9fa;
}

.time_tit, .time_txt {
  text-align: left;
}
.time_tit {
  font-size: 1.125rem;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
  padding-left: 1rem;
  color: #f07540;
  font-weight: bold;
}
.time_tit .fa {
  margin-left: -1rem;
}
.time_txt {
  color: #495057;
  line-height: 1.2;
}

.kf_div_td a:hover .time_txt, .kf_div_td a.focus .time_txt {
  color: #ff6700;
}

/*---------------------------------------------------------*/
/*    $promote table                                       */
/*---------------------------------------------------------*/
.promote_tit {
  padding: 1rem 0 1.5rem;
  color: #f07540;
  font-size: 1.25rem;
  font-weight: bold;
}

.promote_table {
  border-collapse: collapse;
  width: 100%;
  text-align: left;
  letter-spacing: 0;
}
.promote_table th, .promote_table td {
  padding: 1rem;
  line-height: 1.5rem;
}
.promote_table th {
  width: 8rem;
  font-weight: bold;
  vertical-align: middle;
}
.promote_table tr:nth-child(odd) {
  background-color: #f2f4f5;
}
@media (min-width: 576px) {
  .promote_table td {
    border-left: 1px solid #ced4da;
  }
}

@media (max-width: 575px) {
  .promote_table th, .promote_table td {
    width: 100%;
    display: list-item;
    padding: 0.25rem 1rem;
    list-style: none;
    text-align-last: left;
    box-sizing: border-box;
  }
  .promote_table th {
    color: black;
    font-weight: bold;
  }
  .promote_table td {
    padding-bottom: 1rem;
  }
}
/*---------------------------------------------------------*/
/*    $organize                                            */
/*---------------------------------------------------------*/
.oz_list_wrap {
  margin-bottom: 1.5rem;
}

.oz_list {
  padding: 1rem;
}

.oz_tit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ff6700;
}
.oz_tit p, .oz_tit a {
  padding: 0.75rem 1rem;
}
.oz_tit p {
  color: white;
}
.oz_tit a {
  display: block;
  color: rgba(255, 255, 255, 0.75);
  transition: 0.5s;
}
.oz_tit a:hover, .oz_tit a:focus {
  color: white;
  background-color: #cc5200;
}

.oz_tit_more {
  position: relative;
  padding-right: 2rem !important;
}
.oz_tit_more:before, .oz_tit_more:after {
  position: absolute;
  top: 50%;
  right: 0.5rem;
  content: "";
  display: block;
  width: 0.75rem;
  height: 1px;
  background-color: white;
  transition: 0.5s;
}
.oz_tit_more:after {
  transform: rotate(90deg);
}
.oz_tit_more:hover:before {
  transform: rotate(180deg);
}
.oz_tit_more:hover:after {
  transform: rotate(270deg);
}

.oz_data {
  padding: 1rem 0.5rem 0.5rem;
}
.oz_data dl {
  display: flex;
}
.oz_data dt, .oz_data dd {
  padding-bottom: 0.5rem;
}
.oz_data dt {
  width: 4rem;
  font-weight: bold;
  color: black;
}
.oz_data dd {
  width: calc(100% - 4rem);
  padding-left: 1rem;
  word-break: break-all;
}
.oz_data dd a {
  color: rgba(240, 117, 64, 0.85);
}
.oz_data dd a:hover {
  color: #f26536;
  text-decoration: underline;
}

@media (min-width: 576px) {
  .oz_list {
    display: flex;
    flex-wrap: wrap;
    padding: 1rem 0.5rem;
  }

  .oz_half {
    width: calc(50% - .5rem);
    margin: 0 0.25rem;
  }
}
/*---------------------------------------------------------*/
/*    $las-觀光法規                                            */
/*---------------------------------------------------------*/
.law_inner {
  counter-reset: num;
}
.law_inner .active {
  position: relative;
}
.law_inner .active:after {
  position: absolute;
  top: 0.75rem;
  right: 1rem;
  display: inline-block;
  font-size: 1.25rem;
  width: 1.75rem;
  line-height: 1.25rem;
  padding: 0.2rem 0;
}
@media (min-width: 576px) {
  .law_inner .active:after {
    display: none;
  }
}
.law_inner .active .kf_div_tit a {
  position: relative;
}
.law_inner .active .kf_div_tit a:after {
  display: none;
}
@media (min-width: 576px) {
  .law_inner .active .kf_div_tit a:after {
    display: inline-block;
    width: 2.5rem;
    line-height: 1rem;
    padding: 0.2rem;
    margin-left: 0.2rem;
  }
}

.law_inner .active:after, .law_inner .active .kf_div_tit a:after {
  content: "廢止";
  font-weight: bolder;
  border-radius: 50px;
  text-align: center;
  color: white;
  background: #ff3e3e;
  transform: rotate(15deg);
}

.law_title {
  position: relative;
  padding-left: 1.5rem;
}
.law_title:before {
  counter-increment: num;
  content: counter(num, decimal-leading-zero) ".";
  position: absolute;
  left: 0;
  font-family: "Open Sans", sans-serif;
  text-align: right;
}

@media (min-width: 576px) {
  .kf_div_tit.law_title {
    padding-left: 2.5rem;
  }
  .kf_div_tit.law_title:before {
    left: 0.5rem;
  }
}
.law_det_label {
  padding: 1rem 0;
  color: #868e96;
  font-size: 0.875rem;
}
.law_det_label i {
  margin-right: 0.25rem;
}
.law_det_label span {
  display: inline-block;
  padding-right: 0.2rem;
}
.law_det_label .law_item {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  line-height: 1.5rem;
}
.law_det_label .law_classify_label {
  display: inline-block;
}
.law_det_label .law_classify_label span {
  color: white;
  background: #ff9a1f;
  padding: 0.2rem 0.5rem;
  margin: 0 0.1rem 0.2rem 0;
  line-height: 0.75rem;
  border-radius: 50px;
}

.law_det_row {
  margin: 0 -1rem;
  padding-top: 1.5rem;
}
@media (min-width: 576px) {
  .law_det_row {
    margin: 0;
  }
}
.law_det_row .law_content_title {
  color: white;
  padding: 1rem;
  background: #f07540;
}
.law_det_row .law_content_title .law_det_titstyle02 {
  display: none;
  width: 100px;
}
@media (min-width: 576px) {
  .law_det_row .law_content_title .law_det_titstyle01 {
    display: inline-block;
    width: calc(100% - 104px - 1.5rem);
    text-align: center;
  }
  .law_det_row .law_content_title .law_det_titstyle02 {
    display: inline-block;
    width: 100px;
    margin-left: 1.5rem;
    text-align: center;
  }
}
.law_det_row .law_content_titem {
  border-bottom: 1px solid #ced4da;
}
.law_det_row .law_head {
  padding: 1rem;
  cursor: pointer;
}
.law_det_row .law_head .law_det_tit a {
  display: inline-block;
  width: 100%;
  color: #343a40;
  line-height: 1.25rem;
  text-decoration: none;
}
.law_det_row .law_head .law_det_tit.active a {
  color: #f07540;
  text-decoration: none;
}
.law_det_row .law_head:hover .law_det_tit a, .law_det_row .law_head:focus .law_det_tit a {
  color: #f07540;
}
.law_det_row .law_head .law_div_date {
  display: inline-block;
  margin: 1rem 0.5rem 0 0;
  padding-left: 1.25rem;
  background: url("../../images/module/kf_icon_calendar.svg") left center no-repeat;
}
@media (min-width: 576px) {
  .law_det_row .law_head {
    display: flex;
    align-items: start;
  }
  .law_det_row .law_head .law_det_tit {
    display: inline-block;
    width: calc(100% - 104px - 1.5rem);
  }
  .law_det_row .law_head .law_div_date {
    width: 100px;
    margin: 0 0 0 1.5rem;
    padding: 0;
    text-align: center;
    background: transparent;
  }
}
.law_det_row .law_body {
  position: relative;
  padding: 1.5rem 1rem 1rem;
  background: #e9ecef;
}
.law_det_row .law_body .kf_edit {
  text-align: justify;
  word-break: break-all;
}
.law_det_row .law_body:before {
  position: absolute;
  top: 0;
  left: calc(100%/2 - 12px/2);
  content: "";
  height: 0;
  width: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 12px;
  border-top-color: white;
}
.law_det_row .law_row-mid {
  margin-bottom: 1.5rem;
}
.law_det_row .law_row-mid .law_relate_tit {
  position: relative;
  font-size: 1.25rem;
  margin-bottom: 1rem;
  padding: 0.15rem 0 0.15rem 1.75rem;
}
.law_det_row .law_row-mid .law_relate_tit:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 24px;
  height: 24px;
}
.law_det_row .law_row-mid .kf_relate_tit-content:before {
  background-image: url(../../images/module/icon_content.svg);
}
.law_det_row .law_row-mid .law_content_list li {
  padding: 0.5rem;
  border-bottom: 1px dashed #adb5bd;
  transition: all 0.3s ease-in-out;
}
.law_det_row .law_row-mid .law_content_list li:first-child {
  border-top: 1px dashed #adb5bd;
}
.law_det_row .law_row-mid .law_content_list li .law_list_title {
  color: #6b747d;
  line-height: 1.5rem;
}
.law_det_row .law_row-mid .law_content_list li .law_list_dload {
  padding: 0.5rem 0 0;
}
.law_det_row .law_row-mid .law_content_list li:hover, .law_det_row .law_row-mid .law_content_list li:focus {
  background: rgba(255, 255, 255, 0.5);
  transition: all 0.3s ease-in-out;
}
@media (min-width: 576px) {
  .law_det_row .law_row-mid .law_content_list li {
    display: flex;
    align-items: center;
  }
  .law_det_row .law_row-mid .law_content_list li .law_list_title {
    float: left;
    width: calc(100% - 155px);
  }
  .law_det_row .law_row-mid .law_content_list li .law_list_dload {
    float: right;
    width: 155px;
    text-align: center;
    padding: 0;
    margin-left: 1rem;
  }
  .law_det_row .law_row-mid .law_content_list li .law_list_dload .kf_dload {
    padding: 0 0.5rem 0;
    width: 40px;
    height: 40px;
  }
}

/*===========================================================================*/
/*    $旅行業名稱預查                                                         */
/*===========================================================================*/
/*---------------------------------------------------------------------------*/
/*    $precheck 查詢列表                                                      */
/*---------------------------------------------------------------------------*/
.preck_title {
  position: relative;
  margin: 1rem 0 1.5rem;
  padding-left: 1rem;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: left;
  word-break: break-all;
}
.preck_explain {
  padding: 1rem;
  margin-bottom: 1.5rem;
  line-height: 1.5;
  word-break: break-all;
}
@media (min-width: 768px) {
  .preck_explain {
    padding: 2rem;
  }
}
.preck_search {
  margin-bottom: 1.5rem;
}
.preck_search label {
  display: block;
  margin: 0.75rem 0;
}
.preck_note {
  margin: 1.75rem 0;
  line-height: 1.5;
}

.preck_title {
  color: #f07540;
}
.preck_title:before {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 1rem/2);
  display: block;
  height: 1rem;
  width: 1rem;
  background: url(../../images/sideNav-icon_u2.svg) no-repeat left center;
}
.preck_explain, .preck_note {
  color: #495057;
  background: #f8f9fa;
  border: 5px solid #f1f3f5;
}
.preck_explain i, .preck_note i {
  color: #f07540;
}
.preck_explain a, .preck_note a {
  color: #00a2ff;
}
.preck_explain a:hover, .preck_explain a:focus, .preck_note a:hover, .preck_note a:focus {
  color: #33b5ff;
  text-decoration: underline;
}
.preck_note {
  border: 0;
  background: none;
}
.preck_search label {
  color: #495057;
}

/*---------------------------------------------------------------------------*/
/*    $precheck 查詢結果頁                                                    */
/*---------------------------------------------------------------------------*/
.preck_result {
  padding: 0 !important;
  margin-bottom: 2rem;
}
.preck_result .kf_div_td:first-child:before {
  content: "公司編號：";
}
@media (min-width: 576px) {
  .preck_result .kf_div_td:first-child:before {
    display: none;
  }
}
.preck_result + .kf_btn_wrap {
  margin-bottom: 2rem;
}
.preck_result_tip {
  display: inline-block;
  margin-bottom: 1.75rem;
}

.kf_btn_wrap + .preck_explain {
  margin: 2rem 0;
}

/*---------------------------------------------------------------------------*/
/*    $旅行業名稱預查 流程01-03 ↓                                              */
/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*    $preck_agree  01-同意說明                                               */
/*---------------------------------------------------------------------------*/
.preck_agree {
  line-height: 1.5;
  word-break: break-all;
  padding: 2rem;
}
.preck_agree_tit {
  display: block;
  padding: 1rem 0;
  text-align: center;
  font-size: 1.2em;
  margin-bottom: 1rem;
}

.preck_agree {
  color: #495057;
  background: #f8f9fa;
  border: 5px solid #f1f3f5;
}
.preck_agree i {
  color: #f07540;
}
.preck_agree a {
  color: #00a2ff;
}
.preck_agree a:hover, .preck_agree a:focus {
  color: #33b5ff;
  text-decoration: underline;
}

/*-------------------------------------------------------------------------------*/
/*    $preck_agree   01-同意說明的-checkbox                                       */
/*-------------------------------------------------------------------------------*/
.preck_checks {
  text-align: center;
  margin: 2rem 0;
}
.preck_checks input[type=checkbox] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.preck_checks input[type=checkbox] + label {
  position: relative;
  cursor: pointer;
  padding-left: 25px;
}
.preck_checks input[type=checkbox] + label:before {
  font-size: 0;
  content: "✔";
  position: absolute;
  width: 15px;
  height: 15px;
  left: 0;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}
.preck_checks input[type=checkbox]:checked + label:before {
  font-size: 0.9rem;
  transition: all 0.3s ease-in-out;
}

.preck_checks {
  color: #495057;
}
.preck_checks input[type=checkbox] + label:before {
  border: 1px solid #ced4da;
  background: white;
}
.preck_checks input[type=checkbox] + label:hover:before {
  border: 1px solid #f07540;
  background: rgba(240, 117, 64, 0.1);
}
.preck_checks input[type=checkbox]:focus + label:before {
  border: 1px solid #f07540;
  background: rgba(240, 117, 64, 0.1);
  outline: 1px dotted #f07540;
}
.preck_checks input[type=checkbox]:checked + label:before {
  border: 1px solid #f07540;
  background: rgba(240, 117, 64, 0.1);
}

/*---------------------------------------------------------------------------*/
/*    $preck_agree  02-填寫申請資料                                           */
/*---------------------------------------------------------------------------*/
/*拿標準2.6表單來調整的*/
.preck_data {
  position: relative;
  border-radius: 6px;
  padding: 1.5em;
  margin-bottom: 2em;
  overflow: hidden;
}
@media (min-width: 576px) {
  .preck_data .kf_form-inside {
    width: 95%;
  }
  .preck_data .preck_usetxt {
    margin-top: 0.7rem;
  }
}
@media (min-width: 768px) {
  .preck_data {
    margin-right: 0.15rem;
  }
}
.preck_data .kf_radio .kf_fm-l {
  margin: 0 !important;
}
.preck_data .kf_radio .kf_fm-r + .kf_fm-r {
  margin-top: 0;
}
.preck_data .kf_radio .kf_fm-r > label.kf_invisible {
  opacity: 0.01;
  margin-bottom: 0;
}
@media (min-width: 576px) {
  .preck_data .kf_radio .kf_fm-r {
    margin-top: 0.75rem;
  }
}
.preck_data .kf_radio .kf_fm-r > label {
  position: relative;
  width: 100%;
  text-indent: 1.25rem;
  cursor: pointer;
}
.preck_data .kf_radio .kf_fm-r > label input[type=text] {
  display: none;
  margin-top: 0.5rem !important;
  transition: all 0.3s ease-in-out;
}
.preck_data .kf_radio .kf_fm-r > span[disabled=disabled] {
  position: relative;
  display: block;
  margin-bottom: 0.75rem;
  padding-left: 1.25rem;
  pointer-events: none;
}
.preck_data .kf_radio .kf_fm-r > span[disabled=disabled]:last-child {
  margin-bottom: 0;
}
.preck_data .kf_radio .kf_fm-r input[type=text][disabled=disabled] {
  pointer-events: none;
}
.preck_data .kf_fm_group {
  padding: 0.25rem 0 1rem;
}
@media (min-width: 576px) {
  .preck_data .preck_download {
    margin-top: 0.7rem;
  }
}
.preck_data .preck_download a {
  display: inline-block;
  margin: 0 0.5rem 0.5rem 0;
}
.preck_data input[type=file] + .preck_download {
  margin-top: 0;
}
.preck_data .kf_radio input[type=radio] {
  position: absolute;
  opacity: 0;
}
.preck_data .kf_radio input[type=radio] + label:before {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  left: 0;
}
.preck_data .kf_radio input[type=radio]:checked + label > input[type=text] {
  display: block;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 576px) {
  .preck_data .kf_fm-l {
    width: 170px;
  }
  .preck_data .kf_fm-r {
    width: calc(100% - 170px);
  }
  .preck_data div[data-errors-for] {
    margin-left: 170px;
  }
}

.preck_data {
  background-color: #f8f9fa;
  box-shadow: 2px 2px 1px #dee2e6;
}
.preck_data .kf_fm_group {
  border-bottom: 1px dotted #dee2e6;
}
.preck_data .kf_fm_group:last-child {
  border: 0;
}
.preck_data .kf_radio .kf_fm-r > span[disabled=disabled] {
  color: #868e96;
}
.preck_data .kf_radio .kf_fm-r > span[disabled=disabled] label:before {
  background: #f1f3f5;
}
.preck_data .kf_radio .kf_fm-r input[type=text][disabled=disabled] {
  background: #f1f3f5;
}
.preck_data .kf_radio input[type=radio] + label:before {
  border: 1px solid #adb5bd;
  background: white;
}
.preck_data .kf_radio input[type=radio]:checked + label:before, .preck_data .kf_radio input[type=radio]:focus + label:before {
  transition: all 0.3s ease-in-out;
  border: 1px solid #f07540;
  background: #f07540;
  box-shadow: inset 0px 1px 0px white, inset 0px -1px 0px white, inset 1px 0px 0px white, inset -1px 0px 0px white;
}
.preck_data .kf_radio input[type=radio]:focus + label:before {
  transition: all 0.3s ease-in-out;
  outline: 1px dotted #f07540;
}
.preck_data .preck_download a {
  color: #00a2ff;
}
.preck_data .preck_download a:hover, .preck_data .preck_download a:focus {
  color: #0082cc;
}

/*---------------------------------------------------------------------------*/
/*    $preck_ck  03-申請完成                                                  */
/*---------------------------------------------------------------------------*/
.preck_ck {
  position: relative;
  border-radius: 6px;
  padding: 1.5em;
  margin-bottom: 2em;
  overflow: hidden;
}
.preck_ck + .preck_title {
  margin-top: 2.5rem;
}
@media (min-width: 768px) {
  .preck_ck {
    margin-right: 0.15rem;
  }
}
.preck_cklist {
  padding: 0;
  margin: 0;
  display: block;
}
.preck_cklist li {
  padding: 0.95rem 0;
}
.preck_cklist li mark {
  position: relative;
  padding-left: 0.75rem;
  background: none;
  vertical-align: top;
  display: inline-block;
  margin: 4px 0 0.5rem 0;
}
@media (min-width: 768px) {
  .preck_cklist li mark {
    display: inline-block;
    width: 10rem;
  }
}
.preck_cklist li mark i {
  position: absolute;
  left: 1px;
  top: 3px;
}
.preck_cklist li span, .preck_cklist li div {
  display: inline-block;
  line-height: 1.5;
  width: 100%;
  word-break: break-all;
  padding-left: 0.5rem;
}
.preck_cklist li span a.preck_btn, .preck_cklist li span input.preck_btn, .preck_cklist li div a.preck_btn, .preck_cklist li div input.preck_btn {
  display: inline-block;
  border: 0;
  padding: 0.375rem 1rem;
  border-radius: 20px;
  min-width: 100px;
  text-align: center;
}
@media (min-width: 768px) {
  .preck_cklist li span, .preck_cklist li div {
    width: calc(100% - 11rem);
  }
}

.preck_ck {
  background: #f8f9fa;
  box-shadow: 2px 2px 1px #dee2e6;
}
.preck_cklist li {
  color: #495057;
  border-bottom: 1px solid #e9ecef;
}
.preck_cklist li:nth-child(even) {
  background: #f1f3f5;
}
.preck_cklist li:last-child {
  border: 0;
}
.preck_cklist li mark i {
  color: #ff006c;
}
.preck_cklist li span i[data-color=blue], .preck_cklist li div i[data-color=blue] {
  color: #00a2ff;
}
.preck_cklist li span i[data-color=red], .preck_cklist li div i[data-color=red] {
  color: #ff006c;
}
.preck_cklist li span a, .preck_cklist li div a {
  color: #00a2ff;
}
.preck_cklist li span a:hover, .preck_cklist li span a:focus, .preck_cklist li div a:hover, .preck_cklist li div a:focus {
  color: #0082cc;
}
.preck_cklist li span a.preck_btn, .preck_cklist li span input.preck_btn, .preck_cklist li div a.preck_btn, .preck_cklist li div input.preck_btn {
  color: white;
  background: #f07540;
}
.preck_cklist li span a.preck_btn:hover, .preck_cklist li span a.preck_btn:focus, .preck_cklist li span input.preck_btn:hover, .preck_cklist li span input.preck_btn:focus, .preck_cklist li div a.preck_btn:hover, .preck_cklist li div a.preck_btn:focus, .preck_cklist li div input.preck_btn:hover, .preck_cklist li div input.preck_btn:focus {
  color: white;
  background: #eb5412;
}
.preck_cklist li span a.preck_btn:focus, .preck_cklist li span input.preck_btn:focus, .preck_cklist li div a.preck_btn:focus, .preck_cklist li div input.preck_btn:focus {
  outline: 1px dotted #f07540;
}

/*---------------------------------------------------------------------------*/
/*    $preck_ck  介接後的loading圖片調整                                      */
/*---------------------------------------------------------------------------*/
.loading_wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: flex;
  align-items: center;
}
.loading_wrap img {
  width: 50px;
  margin-top: -2rem;
  margin-left: calc(50% - 25px);
}
.loading_wrap:after {
  position: absolute;
  content: "資料處理中，請稍後...";
  left: calc(50% - 4.5rem);
  margin-top: 2rem;
}

.loading_wrap {
  color: rgba(255, 255, 255, 0.95);
  background: rgba(0, 0, 0, 0.75);
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

/*---------------------------------------------------------*/
/*    $travel                                              */
/*---------------------------------------------------------*/
.travel_list {
  padding: 1rem;
}
@media (min-width: 576px) {
  .travel_list {
    padding: 1rem 0;
    border-top: 1px solid #f07540;
  }
}

.travel_item {
  border-bottom: 1px dashed #ced4da;
}
.travel_item a {
  display: block;
  padding: 1rem;
  color: rgba(0, 0, 0, 0.85);
}

.travel_data {
  margin-top: 0.75rem;
}
.travel_data dl {
  display: flex;
}
.travel_data dt, .travel_data dd {
  padding-bottom: 0.5rem;
}
.travel_data dt {
  width: 5rem;
  font-weight: bold;
  color: black;
}
.travel_data dd {
  width: calc(100% - 5rem);
  padding-left: 1rem;
  border-left: 1px solid #ced4da;
}

.list_tit {
  position: relative;
  margin-bottom: 0.25rem;
  padding-left: 0.85rem;
  color: #f07540;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: left;
  word-break: break-all;
}
.list_tit:before {
  position: absolute;
  top: 0.2rem;
  left: 0;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.4rem 0 0.4rem 0.4rem;
  border-color: transparent transparent transparent #f07540;
}

.list_swipe {
  position: relative;
  display: block;
  overflow: hidden;
}
.list_swipe:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: rgba(255, 233, 194, 0.25);
  transition: 0.5s ease-in-out;
  transform: translateX(-100%);
}
.list_swipe:hover:before, .list_swipe:focus:before {
  transform: translateX(0);
}

/*---------------------------------------------------------*/
/*    $_news_marketers                                           */
/*---------------------------------------------------------*/
.news_marketers .kf_det_info_ul a {
  color: #ff9a1f;
}

/*---------------------------------------------------------*/
/*    $spa-取得溫泉標章業者                                 */
/*---------------------------------------------------------*/
.spa_header_wrap {
  margin-bottom: 2rem;
}
.spa_header_wrap::after {
  content: "";
  display: table;
  clear: both;
}
.spa_header_wrap > .kf_search_col {
  width: 100% !important;
}
@media (min-width: 768px) {
  .spa_header_wrap > .kf_search_col {
    width: 50% !important;
  }
}
.spa_header_date .kf_invisible {
  height: 0 !important;
}
.spa_header_datebox {
  display: flex;
  align-items: center;
}
.spa_header_datebox span {
  margin: 0 0.25rem;
}

.spa_table {
  margin-bottom: 1rem;
  line-height: 1.5;
}
.spa_table a[href$=".pdf"],
.spa_table a[href$=".PDF"],
.spa_table a[href$=".doc"],
.spa_table a[href$=".DOC"],
.spa_table a[href$=".docx"],
.spa_table a[href$=".DOCX"],
.spa_table a[href$=".xls"],
.spa_table a[href$=".XLS"],
.spa_table a[href$=".xlsx"],
.spa_table a[href$=".XLSX"],
.spa_table a[href$=".odf"],
.spa_table a[href$=".ODF"],
.spa_table a[href$=".txt"],
.spa_table a[href$=".TXT"],
.spa_table a[href$=".ppt"],
.spa_table a[href$=".PPT"] {
  font-size: 0rem;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 0.25rem;
  background-size: 100%;
  vertical-align: text-top;
}
.spa_table a[href$=".pdf"],
.spa_table a[href$=".PDF"] {
  background-image: url(../../images/module/kf_dload_pdf.svg);
}
.spa_table a[href$=".doc"], .spa_table a[href$=".docx"],
.spa_table a[href$=".DOC"], .spa_table a[href$=".DOCX"] {
  background-image: url(../../images/module/kf_dload_doc.svg);
}
.spa_table a[href$=".xls"], .spa_table a[href$=".xlsx"],
.spa_table a[href$=".XLS"], .spa_table a[href$=".XLSX"] {
  background-image: url(../../images/module/kf_dload_xlsx.svg);
}
.spa_table a[href$=".odf"],
.spa_table a[href$=".ODF"] {
  background-image: url(../../images/module/kf_dload_odf.svg);
}
.spa_table a[href$=".txt"],
.spa_table a[href$=".TXT"] {
  background-image: url(../../images/module/kf_dload_txt.svg);
}
.spa_table a[href$=".ppt"],
.spa_table a[href$=".PPT"] {
  background-image: url(../../images/module/kf_dload_ppt.svg);
}
.spa_table .kf_div_body .kf_div_tr {
  border-bottom: 1px dashed #adb5bd;
}
.spa_table .kf_div_body .kf_div_tr .kf_div_td:before {
  content: attr(data-title) "：";
  color: #f07540;
  display: block;
}
.spa_table .kf_div_body .kf_div_tr .kf_div_td:nth-child(1) {
  padding: 0.75rem 0;
  background: #f07540;
  color: white;
  text-align: center;
}
.spa_table .kf_div_body .kf_div_tr .kf_div_td:nth-child(1):before {
  display: none;
}
.spa_table .kf_div_body .kf_div_tr {
  border-bottom: 1px solid #dee2e6;
  background: #f8f9fa;
}
.spa_table .kf_div_body .kf_div_tr:nth-child(even) {
  background: #e9ecef;
}
.spa_date span {
  white-space: nowrap;
}

@media (min-width: 576px) {
  .spa_table .kf_div_body .kf_div_tr .kf_div_td:before {
    display: none;
  }
  .spa_table .kf_div_body .kf_div_tr .kf_div_td:nth-child(1) {
    background: none;
    color: black;
  }
  .spa_table .kf_div_head .kf_div_tr .kf_div_th:nth-child(1), .spa_table .kf_div_head .kf_div_tr .kf_div_th:nth-child(2), .spa_table .kf_div_head .kf_div_tr .kf_div_th:nth-child(5), .spa_table .kf_div_head .kf_div_tr .kf_div_th:nth-child(7) {
    width: 6rem;
  }
}